DeltaThetaAndDeltaVelocityConfigurationRegister Struct Reference
Register Structures

Structure representing the Delta Theta and Delta Velocity Configuration register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | integrationFrame
| The IntegrationFrame field.
uint8_t | gyroCompensation
| The GyroCompensation field.
uint8_t | accelCompensation
| The AccelCompensation field.

## Detailed Description

Structure representing the Delta Theta and Delta Velocity Configuration register.

The documentation for this struct was generated from the following file:

- sensors.h